@charset "utf-8";
/* CSS Document */


.top-header{
	background-color:#0a1d44;
	min-height:5px;
	}
.top-header p{
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	padding-top:7px;
	margin:0;
	font-size:13px;
	}
.navbar-nav > li:hover{
	background-color:#666;}
.log-pd{
	padding-top:10px;}
.menuhder-pad{
	padding-bottom:20px;}

.who-we{
	font-family: 'Open Sans', sans-serif;
	padding-top:58px;
	padding-bottom:50px;
	}
.who-we h2{
	font-family: 'Open Sans', sans-serif;
	padding-bottom:9px;
	font-weight:bold;
	text-align:center;
	border-bottom: solid;
width: 55%;
margin-left: 18%;
position:relative;
	 
	}
	
	.who-we h2:before {
	content: '';
width: 0px;
height: 0px;
border-style: solid;
border-width: 10px 10px 10px 10px;
border-color: #fedd00;
position: absolute;
bottom: -13px;
left: 49%;
}
	
.who-we p{
	font-family: 'Open Sans', sans-serif;
	line-height:24px;
	font-size:18px;
	color:#676565;
	text-align:center;
	padding-top:38px;
	}


	
.home-parallax{
   min-height: 298px;
   height:auto;
    background-size:cover;
	padding-bottom:37px;
	overflow:hidden;
}
.parallax-window {
    min-height: 298px;
    height: auto;
    background: transparent;
    overflow: hidden;
	padding-top:46px;
}


.paralax-inner{
	width:70%;
	height:auto;
	margin:auto;
	}

.paralax-inner p{
	font-size:15px;
	font-weight:bold;
	text-align:center;
	color:#dedbdb;
	}
.nhj img{
	padding-right:10px;  padding-bottom:10px; float:left; width:30%;}
	
.paralax-inner h2{
	text-align:center;
	color:#FFF;
	}
	
.paralax-inner a{

	color:#FFF;
	font-family: 'Roboto', sans-serif;}
	
	
.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}

.img-hvr-cntr{
	width:24%;
	margin-right:4px;
	margin-top:4px;
	height:auto;
	float:left;}
.gal-hd{
	text-align: center;
padding-top: 22px;
padding-bottom: 36px;
text-decoration: underline;
font-family: 'Roboto', sans-serif;}

.main-footer{
	background-color:#0a1d44;
	min-height:295px;
	padding-top:30px;}
.main-footer h4{
	padding-bottom:15px;
	color:#d1c8bf;
	 font-weight:bold;
	  text-decoration:underline;}
	
.footer-links ul{
	padding:0;
	margin:0;}
.footer-links ul li{
	list-style:none;
	padding-top:4px;}
.footer-links ul li a{
	text-decoration:none;
	color:#e7e7e7;
	font-family: 'Roboto', sans-serif;}
.footer-links ul li:hover{
	padding-top:6px;}
.getin-tch p{
	color:#e8e8e8;
	padding-top:7px;
	font-family: 'Roboto', sans-serif;
	}
.social-links{
	display:block;}
.social-links i {
    width: 40px;
    height: 34px;
    background:#3a589b;
    color: #0a1d44;
    font-size: 22px;
    text-align: center;
    line-height: 36px;
    margin: 1px 5px;
    display: inline-table;
    float: left;
}
.social-links i:hover{
	background-color:#FFF;}
.nm{
	padding-bottom:80px;}
.bottom-footer{
	min-height:50px;
	background-color:#010e28;}
.bottom-footer p{
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	line-height:50px;
	color:#FFF;}
	
.shop-sub-bnr {
    background: url(../images/beautiful-female-school-teacher-holding-a-tablet-computer-in-classroom21.png)  !important;
    background-size: cover;
    padding: 40px 0;
    display: inline-block;
    width: 100%;}
.menu-sub-small {
    background: #f9fafc;
    height: 50px;
    border-bottom: 1px solid #e3e7f0;}
.menu-sub-small li {
    display: inline-block;
    line-height: 50px;
}
.menu-sub-small li:nth-child(1) a {
    color: #ff7200;
}

.menu-sub-small li i {
    padding: 0 10px;
}

.menu-sub-small ul {
    padding: 0;
	margin:0;
}
.vs-ms{
	background-image:url(../images/mson-vsn.jpg);
	background-repeat:no-repeat;
	min-height:300px;}
.vs-ms-con{
	background:rgba(255,102,0,.9);
	min-height:250px;
	text-align:center;
	color:#FFF;
	border-radius:20px;
	margin-top:25px;
	padding:10px;}
.vs-ms-con p{
	font-size:15px;
	font-family: 'Roboto', sans-serif;}
	
#map {
    width: 100%;
    height: 400px;}
	
#contact-form{
	padding-bottom:20px;}
.conm{
	background-color:#ff7200;}
.contact-iner p {
    padding-left: 25px;
    font-family: play;
    font-size: 16px;
	font-family: 'Roboto', sans-serif;}
.contact-iner i {
    float: left;
    color: #333;
    padding-top: 5px;
    /*padding-left: 23px;*/}


.mn ul li{
	list-style:none;}
	
	.mn ul {         
          padding:20px 0 0 0;
          margin:0 0 0 0;
      }
      .mn ul li {     
          list-style:none;
          margin-bottom:25px;           
      }
      .mn ul li img {
          cursor: pointer;
      }
      .modal-body {
          padding:5px ;
      }
      .mn modal-content {
          border-radius:0;
      }
     .mn modal-dialog img {
          text-align:center;
          margin:0 auto;
      }
    .mn controls{          
        width:50px;
        display:block;
        font-size:11px;
        padding-top:8px;
        font-weight:bold;          
    }
    .next {
        float:right;
        text-align:right;
    }
      /*override modal for demo only*/
     .modal-dialog {
          max-width:400px;
		  width:auto;
          padding-top: 90px;
      }
      @media screen and (min-width: 768px){
          .mn modal-dialog {
              width:500px;
              padding-top: 90px;
          }          
      }
      @media screen and (max-width:1500px){
          #ads {
              display:none;
          }
      }
	  
	  
	  
	  
	  


.news-e{
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 15px;
   
}
.news-e h5{
	font-weight:bold;
	 font-family: 'Roboto', sans-serif;
	padding:5px;}
	
.inner-content-block{
	padding-top:30px;
	padding-bottom:30px;
}
.management-block{
		
}
.management-block-item{
	text-align:center;
	margin-bottom:30px;
	border:1px solid rgba(0,0,0,0.0);
	box-shadow:4px 4px 0px rgba(0,0,0,0.04);
}
.management-block-name{
	background: rgba(132, 126, 126, 0.12);
margin-top: 5px;
padding: 15px 0;
max-height: 65px;
min-height: 65px;
}
.management-block-item img{
	width:100%;
}
.management-block-item img:hover{
	
}
.management-block-item h3, .management-block-item h4{
	font-weight:normal;
	margin:0;
}
.management-block-item h3{
	font-size:18px;	
}
.management-block-item h4{
	font-size:14px;
	color:rgba(0,0,0,0.5);
}

@media screen and (max-width:639px){
.management-block > .row > div{
	width:100%;
}	
.management-block-item{
	margin-bottom:15px;	
}
}

.faci-eashr {
    border: solid 1px #999999;
    padding: 10px;
    margin-bottom: 26px;
 
	position:relative;
}
.faci-eashr p{
	padding-bottom:20px;}
.faci-eashr h4{
	text-align:center;}
.faci-eashr a {
    position: absolute;
    padding: 5px;
    background-color:#0a1d44;
    right:0;
    bottom: 0;
    color: #FFF;}
	
.downlodings {
    border: solid 1px #E1E1E1;
    padding: 10px;
    margin-bottom: 26px;
	box-shadow: 1px 2px 6px #E9E7E7;
 
}
.downlodings p{
	color:#ceb300;
	font-size:16px;} 
	
.rules ul{
	margin:0;
	padding:0;}
.rules ul li{
	list-style:none;
	background-image:url(../images/hand-icon.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:40px;
	min-height:40px;
	height:auto;
	border-bottom:solid 1px #F5F5F5;
	padding-top:10px;
	padding-bottom:10px;}
	
.regs ul{
	padding:0;
	margin:0;}
.regs ul li{
	list-style:none;
	padding:10px;
	background-color:#f5f5f5;
	color:#434f62;
	margin-top:5px;
	border:solid 1px #ECE6E6;
	border-radius:8px;}
.regs ul li:hover{
	padding-left:5px;}
	
.admsn-pro ul li {
    list-style: none;
    background-image: url(../images/arrow-for-ad.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 40px;
    min-height: 40px;
    height: auto;
    border-bottom: solid 1px #F5F5F5;
    padding-top: 10px;
    padding-bottom: 10px;
}

.admsn-pro ul{
	padding:0;
	margin:0;}
	
	
.career-con{
	padding: 10px;
background-color: #f5f5f5;
color: #434f62;
margin-top: 5px;
border: solid 1px #ECE6E6;
border-radius: 8px;}

.border-top-btm {
    border: 1px solid #EBEBEB;
    border-left: none;
    border-right: none;
    padding: 2% 0 !important;
}

.button-blue {
    background-color: #4D90FE;
    border: 1px solid #3079ED;
	padding:8px;
    color: white;
	margin-left:10px;
}

.border-top-btm a{
	text-decoration:none;}
.button-blue:hover{
	background-color:#1B50A7;
	color:#FFF;}
	
.faculties-header {
    background-color:#f3f3f3;
    padding: 20px;
    color: #000;
	box-shadow: 4px 3px 3px #C6C1C1;
	min-height:180px;
	position:relative;
}
.faculties {
    width:100%;
    border: solid 1px #E7E7E7;
    background-color:#ededed;
    padding: 10px;
    min-height: 124px;
    margin-top: 15px;
    display: table;
    position: relative;
}


.faculties-dsgn{
	width: 50px;
height: 50px;
position: absolute;
background-color:#FEDD00;
border-radius: 50%;
bottom: 60px;
right: -14px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 18px;
}

.faculties-header h4 {
border-bottom: solid 1px;
padding-bottom: 5px;}

.round-a{
	width:200px;
	height:200px;
	border-radius:50%;
	background-color:#25a8e0;
	text-align:center;
	/*float:left;*/
	padding-top: 46px;
	color:#fff;}
.round-a:hover{
	border-radius:40%;
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;}
	
.round-b:hover{
	border-radius:40%;
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;}
	
.round-c:hover{
	border-radius:40%;
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;}
	
.round-d:hover{
	border-radius:40%;
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;}
	.round-b{
	width:200px;
	height:200px;
	border-radius:50%;
	background-color:#a6ce39;
	text-align:center;
	/*float:left;*/
	padding-top: 46px;
	color:#fff;}
	.round-c{
	width:200px;
	height:200px;
	border-radius:50%;
	background-color:#fb7d3f;
	text-align:center;
	/*float:left;*/
	padding-top: 62px;
	color:#fff;}
	.round-d{
	width:200px;
	height:200px;
	border-radius:50%;
	background-color:#9567bc;
	text-align:center;
	/*float:left;*/
	padding-top: 53px;
	color:#fff;}
	
	.round-a h4{
		font-weight:bold;}
	.round-a a{
		color:#fff;
		text-decoration:none;}
		
		.round-b a{
		color:#fff;
		text-decoration:none;}
		
		.round-c a{
		color:#fff;
		text-decoration:none;}
		
		.round-d a{
		color:#fff;
		text-decoration:none;}
		
	.round-b h4{
		font-weight:bold;}
		
	.round-c h4{
		font-weight:bold;}
		
	.round-d h4{
		font-weight:bold;}
		
	.head-s {
    text-align: center;
    color: #000;
    margin-top: 20px;
	font-weight:bold;
    
}
.head-s h5{
	font-weight:bold;
	font-size: 23px;}
	
.scl{
	float:left;
	margin-right:2px;
	margin-top:8px;
	}
.smss{
	display:none;}	
.news-thaha{
	padding-top:60px;
	margin-bottom:60px;}
	
.news-thaha h2{
	text-align:center;}
	
	
	.news-thaha h2{
font-family: 'Open Sans', sans-serif;
padding-bottom: 9px;
font-weight: bold;
text-align: center;
border-bottom: solid;
width: 27%;
margin-left: 35%;
position: relative;
	 
	}
	
	.news-thaha h2:before {
	content: '';
width: 0px;
height: 0px;
border-style: solid;
border-width: 10px 10px 10px 10px;
border-color: #fedd00;
position: absolute;
bottom: -13px;
left: 49%;
}
	
	
	
	
.bt-nws{
	background-color:#b41010;
	min-height:280px;
	height:auto;
	width:255px;
	position:relative;}
	
	.bt-nws p{
		    padding: 7px;
    text-align: center;
    color: #fff;
}
.bt-nws-cap{
	position:absolute;
	text-align:center;
	background-color:rgba(0,0,0,.3);
	color:#fff;
	bottom:0;
	width:100%;}
.bt-nws-cap h5{
	margin:3px;
	font-size:14px;
	font-weight:bold;}
	
.bt-nws-rdmr{
	width: 135px;
height: 30px;
background-color: #000;
position: absolute;
bottom: 0;
left: 62px;
text-align: center;

line-height: 30px;
color: #fff;}
.bt-nws-rdmr a{
	color:#fff;
	text-decoration:none;}
	
footer{
	min-height:310px;
	background-color:#000;}
	
.main-ftr{
	color:#fff;
	padding-top:31px;
	padding-bottom:50px;}
	
.main-ftr h4{
	color:#fedd00;
	font-weight:bold;
	padding-bottom:17px;}
	
.main-ftr ul{
	padding:0;
	margin:0;}
.main-ftr ul li{
	list-style:none;
	padding-bottom:7px;
	}
	
.main-ftr ul li a{
	color:#fff;}
	
.btm-glr{
	float: left;
margin-left: 22px;
margin-top: 13px;}
.btm-ftr{
	padding-bottom:14px;}
	
.btm-ftr p{
	font-size:12px; text-align:left; padding-left: 79px;
padding-top: 14px; color:#fff;}
.inner-bnrss img{
	width:100%;
	height:auto;}
	
	
.bnr-hdrss{
	min-height:60px;
	width:100%;
	text-align:center;
	background-color:#000;
	color:#fff;
	line-height:60px;
	font-size:20px;
	font-weight:bold;}
	
	
	
	
	
	
	
	
	
.facilit{
	background-color:#b7a900;
	min-height:330px;
	height:auto;
	width:255px;
	position:relative;}
	
	.facilit p{
		    padding: 7px;
    text-align: justify;
    color: #fff;
}
.facilit-cap{
	float:left;
	text-align:center;
	background-color:rgba(0,0,0,.3);
	color:#fff;
	bottom:0;
	
	width:100%;}
.facilit-cap h5{
	margin:3px;
	font-size:14px;
	padding:10px;
	font-weight:bold;}
	
.facilit-rdmr{
	width: 135px;
height: 30px;
background-color: #000;
position: absolute;
bottom: 0;
right:0;
text-align: center;
border-radius: 60px 0px 0px 0px;
line-height: 30px;
color: #fff;}
.facilit-rdmr a{
	color:#fff;
	text-decoration:none;}
	
	
.management-block-thumb{
	border:solid 1px #FFCC33;}
	
	
	
.cb .nav-tabs > li{
	width:100%;
	border: solid 1px;}
	
	.cb .nav-tabs{
		background-color:rgb(117, 116, 112);}
		
		.cb .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
			background-color: #e4c600;
			color:#fff;
			border:none;}
			
			.cb .nav-tabs > li > a{
				color:#fff;}
				
				.cb .nav > li > a:focus, .nav > li > a:hover{
					background-color: #e4c600;}
					
					
					.cb td, th{
						padding:5px;
						}
						
					.cb{
						background-color:rgba(243, 243, 243, 0.25);}
						
						
						.geoag h4 {
    background-color: rgba(50, 43, 2, 0.08);
    width: 99%;
    padding: 11px;
    background-image: url(../images-th/poi.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.geoag {
    float: left;
    width: 100%;
}

.geoag img {
    float: left;
    margin-left: 5px;
    margin-top: 5px;
    border: solid 1px #ECECEC;
}

.geoaga {
    float: left;
    width: 100%;
}

.cb-side{
	border:solid 1px #666666;
	padding-top:15px;
	padding-bottom:15px;}


